.target-groups ul {
	display: grid;
	grid-template-columns: repeat(7, minmax(0, 1fr));
	grid-column-gap: 15px;
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}
	.target-groups a {
		--gradient-color: var(--button-color);
		height: 100%;
		display: block;
		padding: 10px 0px;
		box-sizing: border-box;
		text-align: center;
		text-decoration: none;
		color: var(--gradient-color);
		font-variation-settings: var(--fsu-font-variation-text-condensed);
		line-height: 1.313rem; /* Sonderfall */
	}
		.target-groups a:focus-visible {
			outline: 3px solid var(--hover-color-dark);
			outline-offset: 1px;
		}
		.target-groups a:hover {
			--gradient-color: var(--hover-color-dark);
			outline: 1px solid var(--gradient-color);
			outline-offset: 4px;
		}
	.target-groups div.icon {
		width: 100%;
		height: 80px;
		margin-bottom: 15px;
		filter: drop-shadow(0px 0px 4px hsla(0, 0%, 0%, 0.25));
		background-repeat: no-repeat;
		background-position: center center;
		--gradient: radial-gradient(circle closest-side at 50%, var(--gradient-color), var(--gradient-color) 98%, transparent 98%);
	}
		.target-groups.lazy-bg div.icon.tg1 {
			background-image: url("/skin/_global/_images/blocks/target_groups_01.svg"), var(--gradient);
		}
		.target-groups.lazy-bg div.icon.tg2 {
			background-image: url("/skin/_global/_images/blocks/target_groups_02.svg"), var(--gradient);
		}
		.target-groups.lazy-bg div.icon.tg3 {
			background-image: url("/skin/_global/_images/blocks/target_groups_03.svg"), var(--gradient);
		}
		.target-groups.lazy-bg div.icon.tg4 {
			background-image: url("/skin/_global/_images/blocks/target_groups_04.svg"), var(--gradient);
		}
		.target-groups.lazy-bg div.icon.tg5 {
			background-image: url("/skin/_global/_images/blocks/target_groups_05.svg"), var(--gradient);
		}
		.target-groups.lazy-bg div.icon.tg6 {
			background-image: url("/skin/_global/_images/blocks/target_groups_06.svg"), var(--gradient);
		}
		.target-groups.lazy-bg div.icon.tg7 {
			background-image: url("/skin/_global/_images/blocks/target_groups_07.svg"), var(--gradient);
		}
		.target-groups.lazy-bg div.icon.tg8 {
			background-image: url("/skin/_global/_images/blocks/target_groups_08.svg"), var(--gradient);
		}
		.target-groups.lazy-bg div.icon.tg9 {
			background-image: url("/skin/_global/_images/blocks/target_groups_09.svg"), var(--gradient);
		}
		.target-groups.lazy-bg div.icon.tg10,
		.target-groups.lazy-bg div.icon.tg14 {
			background-image: url("/skin/_global/_images/blocks/target_groups_10.svg"), var(--gradient);
		}
		.target-groups.lazy-bg div.icon.tg11 {
			background-image: url("/skin/_global/_images/blocks/target_groups_11.svg"), var(--gradient);
		}
		.target-groups.lazy-bg div.icon.tg12 {
			background-image: url("/skin/_global/_images/blocks/target_groups_12.svg"), var(--gradient);
		}
		.target-groups.lazy-bg div.icon.tg13 {
			background-image: url("/skin/_global/_images/blocks/target_groups_13.svg"), var(--gradient);
		}
/* Kleiner gleich 1199px - Small + Medium */
@media (max-width: 74.9375em) {
	.target-groups ul {
		grid-template-columns: repeat(auto-fit, 124px);
		grid-column-gap: 25px;
		grid-row-gap: 30px;
	}
}